@media screen and (max-width: 1080px) {
    #custom-form-icons { margin-right: 30px; }
    .wrap { width: 90%; }
    .footer-cta .col1 { margin-left: 0; }
}
@media screen and (max-width: 1068px) {
    .col-content { min-height: 108px }
}
@media screen and (max-width: 880px) {
    #custom-form-icons input, #custom-form-icons textarea { width: 250px; }
    .home .col-content {
        min-height: 100px;
        font-size: 13px;
    }
    #custom-form-icons { margin-right: 0; }
    .main-navigation .menu-main-nav-container:before,
    .main-navigation .menu-main-nav-container:after,
    .site-footer .menu-main-nav-container::before,
    .site-footer .menu-main-nav-container::after {
        content: none;
        width: 0
    }
}
@media screen and (max-width: 800px) {
    .slide-text {
        font-size: 20px;
        padding: 20px 0;
    }
    .slide-text h2 { font-size: 20px; }
    #custom-form-icons {
        width: 45%;
        margin-right: 0;
    }
    .footer-cta .col1 {
        width: 47%;
        font-size: 23px;
    }
    .main-navigation li, .footer-menu li { padding: 11px 7px; }
}
@media screen and (max-width: 768px) {
        .home .col-content {
            min-height: 102px;
            font-size: 12px;
        }
        #primary .home-boxes .ezcol-one-third {
            width: 30.666% !important;
            margin-right: 4%;
        }
        #primary .home-boxes .ezcol-one-third.ezcol-last { margin-right: 0%; }
}
@media screen and (max-width: 760px) {
    .colour-bar { width: 33.3% }
    .header-boxes { font-size: 17px; width: 250px;}
    .entry-header h1.entry-title { font-size: 50px; }
    .main-navigation a, .footer-menu a { padding: 3px 4px; }
    .main-navigation li, .footer-menu li { padding: 11px 2px; }
}
@media screen and (max-width: 700px) {
        .footer-cta .col1 {
            width: 100%;
            font-size: 22px;
        }
        #custom-form-icons {
            width: 305px;
            margin: auto;
            display: block;
            clear: both;
            float: none;
            padding-left: 32px;
            margin-bottom: 1em;
        }
}
@media screen and (max-width: 600px) {
    .footer-cta .col1 img { width: 140px; }
    header.entry-header .wrap {
        background-size: 138px;
        width: 90%;
        padding: 0 5%;
        margin: 0;
        box-sizing: content-box;
    }
    .entry-header h1.entry-title {
        font-size: 45px;
        padding: 30px 0;
    }
    header#masthead { margin-bottom: 2em }
    .mobile-no {
        width: auto;
        padding-right: 7px;
        display: inline-block;
    }
    .header-email {
        display: inline-block;
        padding-bottom: 2px;
    }
    .menu-toggle, .main-navigation.toggled .nav-menu { display: block; }
    .main-navigation ul {
        display: none;
        text-align: left;
    }
    #site-navigation.main-navigation li {
        display: block;
        padding: 0;
    }
    #site-navigation.main-navigation li a, #site-navigation.main-navigation ul ul a {
        width: 100%;
        background: #3c4344;
        color: white;
        border-radius: 0;
        padding: 10px 0;
        margin: 4px 0;
        border: none;
    }
    #site-navigation.main-navigation ul ul a { padding-left: 5% }
    #site-navigation.main-navigation .current-menu-item > a {
        background: #7b864e;
        border-radius: 0;
    }
    .main-navigation { background: none }
    .main-navigation a:after,
    .menu-main-nav-container:after,
    .menu-main-nav-container:before,
    #footer-menu li:last-child a:after
     {
        content: none;
        width: 0
    }
    .site-branding {
        float: none;
        padding-top: 4.2em;
    }
    .site-title a {
        display: block;
        margin: auto;
        width: 190px;
    }
    .site-title img {
        margin: auto;
        display: block;
    }
    .header-boxes {
        position: absolute;
        top: 0;
        width: 100%;
        float: none;
        padding-top: 0;
        text-align: left;
        font-size: 16px;
        text-align: center;
    }
    .header-boxes br { display: none }
    .header-boxes .colour-bar { width: 33.333%; }
    span.orange.header-email { margin-left: 15px }
    .main-navigation ul ul {
        left: 0;
        position: relative;
        float: none;
        opacity: 1;
        top: 0;
        box-shadow: none;
        margin-left: 0;
        display: block;
        transition: none;
    }
    .main-navigation ul ul li { padding: 0; }
    .main-navigation li:nth-child(1) a:before, .footer-menu li:nth-child(1) a:before {
        content: none;
        width: 0
    }
    .slide-text {
        padding: 5px 0;
        font-size: 13px;
    }
    .slide-text h2 { font-size: 13px; }
}
@media screen and (max-width: 520px) {
        #primary .home-boxes .ezcol-one-third {
            width: 100% !important;
            margin-right: 0% !important;
        }
        .col-content { font-size: 14px; }
        #custom-form-icons {
            width: 320px;
            padding-left: 0;
            margin: auto;
            margin-bottom: 1em;
        }
        header.entry-header .wrap:before {
            content: "";
            position: absolute;
            background: rgba(255, 255, 255, 0.32);
            width: 105%;
            height: 100%;
            left: -5%;
            z-index: 0;
        }
        footer#colophon:before { background-size: 100% }
        input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea { max-width: 100% }
        .site-contact {
            font-size: 16px;
            word-break: break-all;
        }
        #custom-form-icons p {
            margin-left: 47px;
            display: block;
        }
        .footer-email {
            clear: both;
            display: block;
        }
        .entry-content.sidebar-right, div#secondary {
            width: 100%;
            clear: both;
            margin-left: 0;
        }
        .home .col-content {
            min-height: initial;
            font-size: 14px;
        }
        .home-boxes .ezcol { margin-bottom: 2em; }
        .header-boxes { font-size: 14px; }
}
@media screen and (max-width: 480px) {
        #custom-form-icons {
            width: 100%;
            width: 280px;
        }
        #custom-form-icons input, #custom-form-icons textarea {
            width: 210px;
        }
        #custom-form-icons p {
            margin-left:0;
        }
}